Team Members
Group: PSA
Open in the interactive reference
A team member is a person on a PSA project's team, and a position assignment links a person or placeholder to one of the project's positions.
A person can be a team member without a position assignment. A placeholder on a project's team appears only as a position assignment, never as a team member.
Endpoints
- List position assignments:
GET /psa/team-member-positions - Retrieve a position assignment:
GET /psa/team-member-positions/{id} - List team members:
GET /psa/team-members - Replace placeholders with employees:
POST /psa/team-members/assign-placeholder - Add people or placeholders to a project team:
POST /psa/team-members/bulk - Retrieve a team member:
GET /psa/team-members/{id}